{% extends "index.html" %}

{% block style_sheets %}
<link type="text/css" rel="stylesheet" href="../static/css/sidPopupStyle.css">


  {% endblock %}


{% block content %}


<div class="row">
  <div class="col-md-9">
    <table class="table display responsive" id="" cellspacing="0" width="100%">
        <thead>
            <tr>
                <th data-field="name" data-sortable="true">Time stamp </th>
                <th data-field="name" data-sortable="true"> Name </th>
                <th data-field="name" data-sortable="true"> Telephone number </th>
                <th data-field="name" data-sortable="true"> Email </th>
                <th data-field="name" data-sortable="true"> Are you a new or an existing client </th>
                <th data-field="name" data-sortable="true"> Reason </th>
                <th data-field="name" data-sortable="true"> Note </th>
                <th data-field="name" data-sortable="true"> Unit number </th>
            </tr>
        </thead>
        <tbody>
          {% for log in logs %}
          <tr>
            <td>{{log.created}}</td>
              <td>{{log.name}}</td>
                <td>{{log.cell_no}}</td>
                  <td>{{log.email}}</td>
                    <td>{{log.client_type}}</td>
                      <td>{{log.category}}</td>
                        <td>{{log.note}}</td>
                          <td>{{log.unit_code}}</td>
                          
          </tr>
          {% endfor %}
        </tbody>
        <tfoot>
            <tr>
            </tr>
        </tfoot>
    </table>
  </div>


   
   
</div>

<div class="row">
  <div class="col-md-3">
    {% if p %}
        <a  style="width:100%; border: 2px solid #f4c535;" class="btn" href="/unit-logs?p={{p}}">Next</a>
    {% endif %}
  </div>
  

</div>




<div class="row">

    
</div>


<br>



<div class="row">
    <div class="col-md-12">
        <div id='payment-form'>
        </div>
    </div>
</div>

{% endblock %}



  {% block scripts %}

<script src="../static/js/sidPopup.js"></script>
<script src="../static/js/client/payments.js?v={{js_version}}"></script>

{% endblock %}
